QCAT - User Story #1672

comment box fiir allgemeine Kommentare
20 Mar 2017 10:46 - Nina Lauterburg

Status: Closed Start date: 20 Mar 2017
Priority: Low Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Hier eine Idee, die zurzeit keine grosse Prioritat hat, die wir aber spater einmal umsetzen kdnnten:
In section 7 kénnten wir noch eine Kommentarbox fur allgemeine Kommentare erstellen (z.B. fir Feedback zum questionnaire, zur
DB, oder fir Infos, die sonst nirgens passen). Friher hatten wir ja einen Annex, wo solche Infos vermerkt werden konnten, jetzt aber

haben wir keine Mdglichkeit mehr.

History

#1 - 05 Jan 2018 15:34 - Kurt Gerber
- translation missing: en.field_tag_list set to ConfigChange

- Tracker changed from Feature to User Story

#2 - 22 Feb 2022 16:00 - Kurt Gerber

- Status changed from New to Closed

Outdated
